## python-oslo.policy 0.3.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

oslo.config>=1.9.0  # Apache-2.0
oslo.i18n>=1.3.0  # Apache-2.0
oslo.serialization>=1.2.0  # Apache-2.0
