=== debian/changelog ===
python-oslo.policy (0.3.1-0ubuntu1) vivid; urgency=medium

  [ Thomas Goirand ]
  * Initial release. (Closes: #780593)

  [ James Page ]
  * Initial release for Ubuntu Vivid to support OpenStack Kilo-3
    (LP: #1434526).
  * Adjust packaging for Ubuntu oslo-* package naming, upload from Debian
    VCS.

 -- James Page <james.page@ubuntu.com>  Mon, 23 Mar 2015 14:39:39 +0000
