=== debian/watch ===
version=3
http://pypi.python.org/packages/source/o/oslo.policy oslo.policy-(.*).tar.gz
