=== debian/changelog ===
python-oslo.policy (0.11.0-2~bpo8+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Thomas Goirand <jenkins@liberty-jessie.pkgs.mirantis.com>  Fri, 20 Nov 2015 14:13:16 +0000

python-oslo.policy (0.11.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 20:30:01 +0000

python-oslo.policy (0.11.0-1) experimental; urgency=medium

  [ Ivan Udovichenko ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Add myself to Uploaders field.

  [ Thomas Goirand ]
  * Watch file using github tag and not broken PyPi.
  * Priority: extra for transition packages.

  [ James Page ]
  * Fixup typo in transitional package description (LP: #1471561).

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Sep 2015 21:08:14 +0000

python-oslo.policy (0.5.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - d/control: Align versioned requirements with upstream.
  * Re-align with Ubuntu:
    - d/control: Add Breaks/Replaces and transitional packages for
      *oslo-policy in Ubuntu.

 -- James Page <james.page@ubuntu.com>  Tue, 09 Jun 2015 08:48:21 +0100

python-oslo.policy (0.3.2-1) unstable; urgency=medium

  * Initial release. (Closes: #780593)

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Mar 2015 23:32:30 +0100
