=== debian/control ===
Source: python-oslo.policy
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Ivan Udovichenko <iudovichenko@mirantis.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr,
               python3-setuptools,
Build-Depends-Indep: python-hacking,
                     python-oslo.config (>= 1:2.3.0),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.serialization (>= 1.4.0),
                     python-oslo.utils (>= 2.0.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-six (>= 1.9.0),
                     python3-oslo.config (>= 1:2.3.0),
                     python3-oslo.i18n (>= 1.5.0),
                     python3-oslo.serialization (>= 1.4.0),
                     python3-oslo.utils (>= 2.0.0),
                     python3-oslotest (>= 1.10.0),
                     python3-subunit,
                     python3-six (>= 1.9.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.policy.git
Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.policy.git
Homepage: https://github.com/openstack/oslo.policy

Package: python-oslo.policy
Architecture: all
Depends: python-oslo.config (>= 1:2.3.0),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.serialization (>= 1.4.0),
         python-oslo.utils (>= 2.0.0),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-oslo.policy-doc,
Breaks: python-oslo-policy (<< 0.5.0-1~),
Replaces: python-oslo-policy (<< 0.5.0-1~),
Description: RBAC policy enforcement library for OpenStack - Python 2.x
 Oslo.policy provides a Role Based Access Control policy enforcement library
 for OpenStack.
 .
 This package contains the Python 2.x module.

Package: python3-oslo.policy
Architecture: all
Depends: python3-oslo.config (>= 1:2.3.0),
         python3-oslo.i18n (>= 1.5.0),
         python3-oslo.serialization (>= 1.4.0),
         python3-oslo.utils (>= 2.0.0),
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-oslo.policy-doc,
Breaks: python3-oslo-policy (<< 0.5.0-1~),
Replaces: python3-oslo-policy (<< 0.5.0-1~),
Description: RBAC policy enforcement library for OpenStack - Python 3.x
 Oslo.policy provides a Role Based Access Control policy enforcement library
 for OpenStack.
 .
 This package contains the Python 3.x module.

Package: python-oslo.policy-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: RBAC policy enforcement library for OpenStack - doc
 Oslo.policy provides a Role Based Access Control policy enforcement library
 for OpenStack.
 .
 This package contains the documentation.

Package: python-oslo-policy
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-oslo.policy,
         ${misc:Depends},
Description: transitional dummy package for python-oslo-policy
 This transitional package is safe to remove.

Package: python-oslo-policy-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-oslo.policy-doc,
         ${misc:Depends},
Description: transitional dummy package for python-oslo-policy-doc
 This transitional package is safe to remove.

Package: python3-oslo-policy
Section: oldlibs
Priority: extra
Architecture: all
Depends: python3-oslo.policy,
         ${misc:Depends},
Description: transitional dummy package for python3-oslo-policy
 This transitional package is safe to remove.
