=== debian/rules ===
--- 
+++ 
@@ -14,13 +14,13 @@
 override_dh_install:
 	set -e ; for pyvers in $(PYTHONS); do \
 		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python-oslo-policy; \
+			--root $(CURDIR)/debian/python-oslo.policy; \
 	done
 	set -e ; for pyvers in $(PYTHON3S); do \
 		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python3-oslo-policy; \
+			--root $(CURDIR)/debian/python3-oslo.policy; \
 	done
-	rm -rf $(CURDIR)/debian/python*-oslo-policy/usr/lib/python*/dist-packages/*.pth
+	rm -rf $(CURDIR)/debian/python*-oslo.policy/usr/lib/python*/dist-packages/*.pth
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
@@ -39,7 +39,7 @@
 endif
 
 override_dh_sphinxdoc:
-	sphinx-build -b html doc/source debian/python-oslo-policy-doc/usr/share/doc/python-oslo-policy-doc/html
+	sphinx-build -b html doc/source debian/python-oslo.policy-doc/usr/share/doc/python-oslo.policy-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
