=== debian/control ===
--- 
+++ 
@@ -14,35 +14,41 @@
                python3-all,
                python3-pbr,
                python3-setuptools,
-Build-Depends-Indep: python-hacking,
-                     python-oslo.config (>= 1:2.3.0),
-                     python-oslo.i18n (>= 1.5.0),
-                     python-oslo.serialization (>= 1.4.0),
-                     python-oslo.utils (>= 2.0.0),
+Build-Depends-Indep: python-coverage,
+                     python-hacking,
+                     python-oslo.config (>= 1:3.7.0),
+                     python-oslo.i18n (>= 2.1.0),
+                     python-oslo.serialization (>= 1.10.0),
+                     python-oslo.utils (>= 3.5.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
+                     python-requests (>= 2.8.1),
+                     python-requests-mock (>= 0.7.0),
                      python-six (>= 1.9.0),
-                     python3-oslo.config (>= 1:2.3.0),
-                     python3-oslo.i18n (>= 1.5.0),
-                     python3-oslo.serialization (>= 1.4.0),
-                     python3-oslo.utils (>= 2.0.0),
+                     python3-oslo.config (>= 1:3.7.0),
+                     python3-oslo.i18n (>= 2.1.0),
+                     python3-oslo.serialization (>= 1.10.0),
+                     python3-oslo.utils (>= 3.5.0),
                      python3-oslotest (>= 1.10.0),
                      python3-subunit,
+                     python3-requests (>= 2.8.1),
+                     python3-requests-mock (>= 0.7.0),
                      python3-six (>= 1.9.0),
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.policy.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.policy.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-oslo.policy.git/
+Vcs-Git: https://anonscm.debian.org/git/openstack/python-oslo.policy.git
 Homepage: https://github.com/openstack/oslo.policy
 
 Package: python-oslo.policy
 Architecture: all
-Depends: python-oslo.config (>= 1:2.3.0),
-         python-oslo.i18n (>= 1.5.0),
-         python-oslo.serialization (>= 1.4.0),
-         python-oslo.utils (>= 2.0.0),
+Depends: python-oslo.config (>= 1:3.7.0),
+         python-oslo.i18n (>= 2.1.0),
+         python-oslo.serialization (>= 1.10.0),
+         python-oslo.utils (>= 3.5.0),
          python-six (>= 1.9.0),
+         python-requests (>= 2.8.1),
          ${misc:Depends},
          ${python:Depends},
 Suggests: python-oslo.policy-doc,
@@ -56,11 +62,12 @@
 
 Package: python3-oslo.policy
 Architecture: all
-Depends: python3-oslo.config (>= 1:2.3.0),
-         python3-oslo.i18n (>= 1.5.0),
-         python3-oslo.serialization (>= 1.4.0),
-         python3-oslo.utils (>= 2.0.0),
+Depends: python3-oslo.config (>= 1:3.7.0),
+         python3-oslo.i18n (>= 2.1.0),
+         python3-oslo.serialization (>= 1.10.0),
+         python3-oslo.utils (>= 3.5.0),
          python3-six (>= 1.9.0),
+         python3-requests (>= 2.8.1),
          ${misc:Depends},
          ${python3:Depends},
 Suggests: python-oslo.policy-doc,
@@ -90,7 +97,7 @@
 Depends: python-oslo.policy,
          ${misc:Depends},
 Description: transitional dummy package for python-oslo-policy
- This transitional package is safe to remove.
+ This transitional package to python-oslo.policy is safe to remove.
 
 Package: python-oslo-policy-doc
 Section: oldlibs
@@ -99,7 +106,7 @@
 Depends: python-oslo.policy-doc,
          ${misc:Depends},
 Description: transitional dummy package for python-oslo-policy-doc
- This transitional package is safe to remove.
+ This transitional package to python-oslo.policy-doc is safe to remove.
 
 Package: python3-oslo-policy
 Section: oldlibs
@@ -108,4 +115,4 @@
 Depends: python3-oslo.policy,
          ${misc:Depends},
 Description: transitional dummy package for python3-oslo-policy
- This transitional package is safe to remove.
+ This transitional package to python3-oslo.policy is safe to remove.
