=== debian/changelog ===
python-oslo.policy (1.11.0-2+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 20:34:49 +0000

python-oslo.policy (1.11.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.

  [ Thomas Goirand ]
  * Drop the python{3,}-oslo-* packages, useless since Xenial is released.
  * Switch to pkgos-dh_auto_{test,install}.
  * Update maint scripts as there's more /usr/bin/* scripts from upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Jul 2016 19:04:29 +0000

python-oslo.policy (1.9.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ Ivan Udovichenko ]
  * Process new oslopolicy-sample-generator binary in scripts.

 -- Ivan Udovichenko <iudovichenko@mirantis.com>  Tue, 14 Jun 2016 15:49:04 +0300

python-oslo.policy (1.8.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update branch for Newton.
  * d/control: Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Added Corey Bryant <corey.bryant@canonical.com> in Uploaders:.

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Jun 2016 15:17:11 +0000
