=== debian/control ===
Source: python-oslo.policy
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Ivan Udovichenko <iudovichenko@mirantis.com>,
           Corey Bryant <corey.bryant@canonical.com>,
           David Della Vecchia <ddv@canonical.com>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr,
               python3-setuptools,
Build-Depends-Indep: python-coverage,
                     python-hacking,
                     python-oslo.config (>= 1:3.10.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.utils (>= 3.11.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-requests (>= 2.10.0),
                     python-requests-mock (>= 0.7.0),
                     python-six (>= 1.9.0),
                     python-yaml (>= 3.1.0),
                     python3-oslo.config (>= 1:3.10.0),
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.serialization (>= 1.10.0),
                     python3-oslo.utils (>= 3.11.0),
                     python3-oslotest (>= 1.10.0),
                     python3-subunit,
                     python3-requests (>= 2.10.0),
                     python3-requests-mock (>= 0.7.0),
                     python3-six (>= 1.9.0),
                     python3-yaml (>= 3.1.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-oslo.policy?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-oslo.policy -b debian/newton
Homepage: https://github.com/openstack/oslo.policy

Package: python-oslo.policy
Architecture: all
Depends: python-oslo.config (>= 1:3.10.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.utils (>= 3.11.0),
         python-six (>= 1.9.0),
         python-requests (>= 2.10.0),
         python-yaml (>= 3.1.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-oslo.policy-doc,
Breaks: python-oslo-policy (<< 0.5.0-1~),
Replaces: python-oslo-policy (<< 0.5.0-1~),
Description: RBAC policy enforcement library for OpenStack - Python 2.x
 Oslo.policy provides a Role Based Access Control policy enforcement library
 for OpenStack.
 .
 This package contains the Python 2.x module.

Package: python3-oslo.policy
Architecture: all
Depends: python3-oslo.config (>= 1:3.10.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.serialization (>= 1.10.0),
         python3-oslo.utils (>= 3.11.0),
         python3-six (>= 1.9.0),
         python3-requests (>= 2.10.0),
         python3-yaml (>= 3.1.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-oslo.policy-doc,
Breaks: python3-oslo-policy (<< 0.5.0-1~),
Replaces: python3-oslo-policy (<< 0.5.0-1~),
Description: RBAC policy enforcement library for OpenStack - Python 3.x
 Oslo.policy provides a Role Based Access Control policy enforcement library
 for OpenStack.
 .
 This package contains the Python 3.x module.

Package: python-oslo.policy-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: RBAC policy enforcement library for OpenStack - doc
 Oslo.policy provides a Role Based Access Control policy enforcement library
 for OpenStack.
 .
 This package contains the documentation.
