=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Ivan Udovichenko <iudovichenko@mirantis.com>,
            Corey Bryant <corey.bryant@canonical.com>,
            David Della Vecchia <ddv@canonical.com>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
@@ -18,39 +18,39 @@
                python3-setuptools,
 Build-Depends-Indep: python-coverage,
                      python-hacking,
-                     python-oslo.config (>= 1:3.10.0),
+                     python-oslo.config (>= 1:3.14.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.utils (>= 3.11.0),
+                     python-oslo.utils (>= 3.16.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-requests (>= 2.10.0),
-                     python-requests-mock (>= 0.7.0),
+                     python-requests-mock (>= 1.0),
                      python-six (>= 1.9.0),
                      python-yaml (>= 3.1.0),
-                     python3-oslo.config (>= 1:3.10.0),
+                     python3-oslo.config (>= 1:3.14.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.serialization (>= 1.10.0),
-                     python3-oslo.utils (>= 3.11.0),
-                     python3-oslotest (>= 1.10.0),
+                     python3-oslo.utils (>= 3.16.0),
+                     python3-oslotest (>= 1:1.10.0),
                      python3-subunit,
                      python3-requests (>= 2.10.0),
-                     python3-requests-mock (>= 0.7.0),
+                     python3-requests-mock (>= 1.0),
                      python3-six (>= 1.9.0),
                      python3-yaml (>= 3.1.0),
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-oslo.policy?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-oslo.policy -b debian/newton
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-oslo.policy?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org//openstack/deb-python-oslo.policy -b debian/newton
 Homepage: https://github.com/openstack/oslo.policy
 
 Package: python-oslo.policy
 Architecture: all
-Depends: python-oslo.config (>= 1:3.10.0),
+Depends: python-oslo.config (>= 1:3.14.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.utils (>= 3.11.0),
+         python-oslo.utils (>= 3.16.0),
          python-six (>= 1.9.0),
          python-requests (>= 2.10.0),
          python-yaml (>= 3.1.0),
@@ -67,10 +67,10 @@
 
 Package: python3-oslo.policy
 Architecture: all
-Depends: python3-oslo.config (>= 1:3.10.0),
+Depends: python3-oslo.config (>= 1:3.14.0),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.serialization (>= 1.10.0),
-         python3-oslo.utils (>= 3.11.0),
+         python3-oslo.utils (>= 3.16.0),
          python3-six (>= 1.9.0),
          python3-requests (>= 2.10.0),
          python3-yaml (>= 3.1.0),
