## python-oslo.policy 1.17.0

=== requirements.txt ===
--- 
+++ 
@@ -3,9 +3,9 @@
 # process, which may cause wedges in the gate later.
 
 requests>=2.10.0 # Apache-2.0
-oslo.config>=3.14.0 # Apache-2.0
+oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
 oslo.serialization>=1.10.0 # Apache-2.0
-oslo.utils>=3.16.0 # Apache-2.0
-PyYAML>=3.1.0 # MIT
+PyYAML>=3.10.0 # MIT
 six>=1.9.0 # MIT
+stevedore>=1.17.1 # Apache-2.0
