=== debian/changelog ===
python-oslo.policy (1.18.0-2) unstable; urgency=medium

  * Changed Vcs tags

 -- Michal Arbet <michal.arbet@ultimum.i>  Wed, 20 Sep 2017 11:54:29 +0200

python-oslo.policy (1.18.0-1) unstable; urgency=medium

  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.i>  Mon, 31 Jul 2017 10:37:19 +0200
