=== debian/control ===
--- 
+++ 
@@ -22,38 +22,41 @@
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.utils (>= 3.16.0),
-                     python-oslosphinx (>= 2.5.0),
+                     python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1:1.10.0),
                      python-requests (>= 2.10.0),
-                     python-requests-mock (>= 1.0),
+                     python-requests-mock (>= 1.1),
+                     python-stevedore (>=1.17.1),
                      python-six (>= 1.9.0),
-                     python-yaml (>= 3.1.0),
+                     python-yaml (>= 3.10.0),
                      python3-oslo.config (>= 1:3.14.0),
                      python3-oslo.i18n (>= 2.1.0),
                      python3-oslo.serialization (>= 1.10.0),
                      python3-oslo.utils (>= 3.16.0),
+                     python3-stevedore (>=1.17.1),
                      python3-oslotest (>= 1:1.10.0),
                      python3-subunit,
                      python3-requests (>= 2.10.0),
-                     python3-requests-mock (>= 1.0),
+                     python3-requests-mock (>= 1.1),
                      python3-six (>= 1.9.0),
-                     python3-yaml (>= 3.1.0),
+                     python3-yaml (>= 3.10.0),
                      subunit,
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-oslo.policy?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org//openstack/deb-python-oslo.policy -b debian/newton
+Vcs-Browser: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-oslo.policy.git/?h=debian%2Focata
+Vcs-Git: https://anonscm.debian.org/git/openstack/old/gerrit/deb-python-oslo.policy.git -b debian/ocata
 Homepage: https://github.com/openstack/oslo.policy
 
 Package: python-oslo.policy
 Architecture: all
 Depends: python-oslo.config (>= 1:3.14.0),
          python-oslo.i18n (>= 2.1.0),
+         python-stevedore (>=1.17.1),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.utils (>= 3.16.0),
          python-six (>= 1.9.0),
          python-requests (>= 2.10.0),
-         python-yaml (>= 3.1.0),
+         python-yaml (>= 3.10.0),
          ${misc:Depends},
          ${python:Depends},
 Suggests: python-oslo.policy-doc,
@@ -69,11 +72,12 @@
 Architecture: all
 Depends: python3-oslo.config (>= 1:3.14.0),
          python3-oslo.i18n (>= 2.1.0),
+         python3-stevedore (>=1.17.1),
          python3-oslo.serialization (>= 1.10.0),
          python3-oslo.utils (>= 3.16.0),
          python3-six (>= 1.9.0),
          python3-requests (>= 2.10.0),
-         python3-yaml (>= 3.1.0),
+         python3-yaml (>= 3.10.0),
          ${misc:Depends},
          ${python3:Depends},
 Suggests: python-oslo.policy-doc,
