=== debian/changelog ===
python-oslo.policy (1.25.1-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sat, 12 Aug 2017 02:17:07 +0000

python-oslo.policy (1.25.1-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Aug 2017 18:06:48 -0400

python-oslo.policy (1.23.0-0ubuntu1) artful; urgency=medium

  * d/control: Update minimum pbr version to 2.0.0.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Add BD on python3-sphinx.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:24:55 +0100

python-oslo.policy (1.22.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ James Page ]
  * d/watch: Use tarballs.openstack.org.
  * New upstream release.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:03:55 +0100

python-oslo.policy (1.18.0-0ubuntu1) zesty; urgency=medium

  * New upstream release. 
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 19 Jan 2017 11:49:08 -0500

python-oslo.policy (1.17.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Add python-stevedore.  

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 05 Dec 2016 10:02:48 -0500

python-oslo.policy (1.16.0-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 19 Oct 2016 16:01:08 -0400

python-oslo.policy (1.14.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 15 Aug 2016 15:31:51 -0400
